@charset "UTF-8";
/* CSS Document */


/*feed*/

.whatsNew-blog{
	border:1px solid #B7B7B7;
	border-top:0px;
	padding:10px;
	font-size:90%;
	margin-top:-15px;
	}


/whatsNew-blog a{	
	color:#444444;
	text-decoration:underline;
	}

#rss_h3{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #36F;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
	font-size: 15px;
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	}


#feed {
	height: auto;
	width: auto;
	}


#feed ul {
	margin: 0px;
	}

#feed ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top:10;
	margin-bottom: 10px;
	padding-bottom:5px;

}
